## golang-github-google-renameio 0.1.0

=== debian/changelog ===
golang-github-google-renameio (0.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 06:08:40 -0600

golang-github-google-renameio (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #952654)

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 14:51:13 -0700
