=== debian/control ===
Source: golang-github-google-renameio
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-renameio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-renameio.git
Homepage: https://github.com/google/renameio
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/renameio

Package: golang-github-google-renameio-dev
Architecture: all
Depends: ${misc:Depends}
Description: provides a way to atomically create or replace a file or symbolic link
 The renameio Go package provides a way to atomically create or replace a
 file or symbolic link.
 .
 Atomicity vs durability: renameio concerns itself only with atomicity,
 i.e. making sure applications never see unexpected file content
 (a half-written file, or a 0-byte file).
 .
 As a practical example, consider https://manpages.debian.org/: if there
 is a power outage while the site is updating, we are okay with losing the
 manpages which were being rendered at the time of the power outage. They
 will be added in a later run of the software. We are not okay with having
 a manpage replaced by a 0-byte file under any circumstances, though.
