=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-renameio
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-renameio.git
 Homepage: https://github.com/google/renameio
@@ -17,6 +17,7 @@
 Package: golang-github-google-renameio-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: provides a way to atomically create or replace a file or symbolic link
  The renameio Go package provides a way to atomically create or replace a
  file or symbolic link.
